[TYP]
TYP=BImport-Start-INI
Ver=310

[PATH]
BImportINI=

  ; DIESE DATEI WIRD NICHT VON BIMPORT ERZEUGT! Sie muss im BImport-Programm-Verzeichnis
  ; stehen. Dieses kann schreibgeschuetzt sein!
  ; Diese Datei muss "bimportstart.ini" heissen! Sie ist ab BImport-Verion 2.4 gueltig.
  ;
  ; Im Abschnitt [TYP] MUESSEN die beiden Schluesselwerte
  ;   TYP=BImport-Start-INI
  ;   Ver=310
  ; stehen.
  ; In Abschnitt [PATH] wird mit dem Schluessel BImportINI der Pfad fuer eine bimport.ini
  ; angegeben. Z.B.:
  ;   BImportINI=X:\benutzer\bimport.ini   oder in UNC:   BImport=\\Server\dir1\dir2\bimportspezial.ini
  ; Die Schluessel BImportINI darf nicht leer sein!
  ;
  ; Fehlt diese bimportstart.ini oder fehlt der Schluessel BImportINI oder
  ; ist der Schluessel leer (BImportINI=  ) oder ist die Pfadangabe ungueltig,
  ; so erwartet BImport die Standard bimport.ini im BImport-Programmverzeichnis.

  ; THIS FILE IS NOT CREATED BY BIMPORT! If used, it must be located in the BImport program directory.
  ; This directory can be set to read only!
  ; This file must have the name "bimportstart.ini"! This is valid since BImport version 2.4.
  ; 
  ; Section [TYP] must have the two keys
  ;   TYP=BImport-Start-INI
  ;   Ver=310
  ; In section [PATH] the key BImportINI points to an bimport.ini.
  ; E.g.:
  ;   BImportINI=X:\user\bimport.ini   or in UNC:   BImport=\\Server\dir1\dir2\bimportspecial.ini
  ; The key BImportINI must not be left blank!
  ; Is this file bimportstart.ini missing or is the key empty (BImportINI=  ) or is the path
  ; unvalid, BImport is looking for the standard bimport.ini in the BImport program directory.
  ; 
  ; Beispiele/Examples:
  ; ------------------
  ; Musterloesung 2:
  ; Fuer KSERVER: BImportINI=\\kserver02\docs\home\benadmin\bimport.ini
  ; Fuer GSERVER: BImportINI=\\Gserver02\DOCS\Home\Verwalter\BenAdmin\Benutzer\bimport.ini
  ; Musterloesung 3:
  ;               BImportINI=\\%schulserver%\DOCS\%schule%\home\verwalter\benAdmins\benutzer\bimport_schueler.ini
  ;
  ;   Statt der Environment-Variablen %schule% kann auch ein fester Schulname (Verzeichnisname),
  ;   bzw. statt %schulserver% kann auch ein fester Servername stehen.
  ;   (Dann wird aber immer dort die bimport.ini gesucht!)
  ;
  ; oder beliebiger anderer existierender Eintrag.
  ;
  ;   Instead of the environment variable %schule% it is also possible to use an absolute name
  ;   of an director, respectively instead of %schulserver% it is also possible to use an
  ;   absolute server name.
  ;   (In this case bimport.ini will be searched only there!)
  ;
  ; or any other existing entry.
